.redac .central {
    padding: 10px 10px 20px;
}
@media (max-width: 767px) {
    .redac .central {
        padding: 0px 10px 20px;
    }
}

.w-central{

}

h1 {
    margin-bottom: 25px;
}

h1 .mois_fllc {
    text-transform: lowercase;
}

.today {
    margin-bottom: 15px;
}

h2 {
    margin-bottom: 25px;
}

.evenement {
    margin-bottom: 25px;
}

.evenement h3 {
    color: #114856;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 20px;
    line-height: 2rem;
    line-height: 1.53846em;
    margin: 0 !important;
}

.evenement .date {
    color: #000;
    font-size: 13px;
    font-size: 1.3rem;
    font-style: italic;
    line-height: 20px;
    line-height: 2rem;
    line-height: 1.53846em;
}

.content-aside .heading {
    color: #000;
    padding: 0 20px 0 25px;
}

.calendar-navigator {
    background: #d1e3f0;
    font-size: 30px;
    font-size: 3rem;
    line-height: 70px;
    line-height: 7rem;
    line-height: 2.33333em;
    text-align: center;
}

.content-aside .calendar-navigator {
    background: transparent;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 30px;
    line-height: 3rem;
    line-height: 2.14286em;
    margin: 5px 0;
}

/*Filter*/

#filters{
    position:relative;
    display:flex;
    justify-content: flex-end;
    align-items: center;
    height:43px;
    background-color:#051c2e;  
    color:white;
}

#filters p{
    height:20px;
    margin: 13px 10px 13px;
}

#filters #filters-list{
    width:170px;
    height:24px;
    margin-right:10px;
}

#filters input{
    width:70px;
    height:100%;
    font-size: 12px;
    font-size: 1.2rem;
}

#filters input:hover{
    background-color: #5e5e5e;
}



@media (max-width: 767px) {
    .content-aside .calendar-navigator {
        font-size: 28px;
        font-size: 2.8rem;
        line-height: 70px;
        line-height: 7rem;
    }
}

.navigator a,
.navigator span {
    display: inline-block;
}
.lt-ie8 .calendar-navigator a,
.lt-ie8 .calendar-navigator span {
    display: inline;
    zoom: 1;
}

.calendar-navigator li {
    display: inline-block;
    vertical-align: middle;
}

.calendar-navigator a {
    padding: 0 30px;
}

.calendar-navigator a {
    padding: 0 18px;
}

.calendar-navigator .prev {
    float: left;
}

.calendar-navigator .next {
    float: right;
}

.calendar {
    color: #000;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 30px;
    line-height: 3rem;
}

.calendar table {
    text-align: center;
    width: 100%;
	table-layout: fixed;
}

.calendar th {
    background: #423c34;
    color: #fff;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 30px;
    line-height: 3rem;
    font-weight: 300;
    text-align: center;
    width: 14.25%;
}

.calendar td {
    /*color: #114856;*/
    font-size: 13px;
    font-size: 1.3rem;
    font-style: italic;
    line-height: 30px;
    line-height: 3rem;
    padding: 0;
}

.calendar table a {
    background: #003b4a;
    color: #fff;
    font-style: normal;
    display: block;
}

.calendar table a:hover,
.calendar table a:focus,
.calendar table a:active,
.calendar .active a,
.calendar .jour_selectionne,
.calendar .jour_selectionne a {
    background: #f7f7f7;
    color: #000;
    font-style: normal;
}

.calendar table a:hover,
.calendar table a:focus,
.calendar table a:active {
    text-decoration: underline;
}

.calendar .active a,
.calendar .jour_j,
.calendar .jour_selectionne {
    /*font-weight:bold;*/
	/* Roboto Light Bold*/
    font-weight: 500;
}

.calendar .jour_selectionne a:hover,
.calendar .jour_selectionne a:focus,
.calendar .jour_selectionne a:active {
    cursor: text;
    text-decoration: none;
}

@media (max-width: 767px) {
    .evenement {
        border-bottom: solid 1px #f3f3f3;
    }

    .evenement .date {
        color: #434a4a;
        font-size: 17px;
        font-size: 1.7rem;
        line-height: 28px;
        line-height: 2.8rem;
        margin-bottom:0px;
    }

    .evenement h3 {
        color: #003b4a;
        font-size: 20px;
        font-size: 2rem;
        line-height: 27px;
        line-height: 2.7rem;
        margin: 0;
    }

    .calendar-navigator a {
        padding: 0 45px;
    }

    .calendar-navigator {
        font-size: 28px;
        font-size: 2.8rem;
        line-height: 70px;
        line-height: 7rem;
    }

    .calendar th {
        font-size: 32px;
        font-size: 3.2rem;
        line-height: 70px;
        line-height: 7rem;
    }

    .calendar td {
        font-size: 30px;
        font-size: 3rem;
        line-height: 70px;
        line-height: 7rem;
    }



/*Filter*/

#filters{
    position:relative;
    display:flex;
    justify-content:center;
    align-items: center;
    flex-wrap: wrap;
    height:auto;
}

#filters p{
    width:100%;
}

#filters #filters-list{
    width:55%;
    min-height: 30px
}

#filters input{
    width:35%;
    margin-bottom: 10px;
    margin-top: 10px;
}





}

@media (min-width: 768px) {
    .evenement  {
        display: inline-block;
        vertical-align: top;
        width: 50%;
    }

    .calendar-navigator a img {
        height: auto;
        width: 9px;
    }
}